/* Forms */

hr {
	color: #dd1f00;
	background: #eee;
	border-color: #eee;
	height: 3px;
	margin-bottom: 25px;
}

.contentForm {
	padding: 5px 15px 0 15px;
}

.contentForm p {
	margin: 5px 15px 10px 15px;
	padding: 0;
}

.contentForm .field {
	clear: both;
}

.contentForm label, .contentForm .input, .contentForm .inlineField, .contentForm .errorInline, .contentForm .noteInline, .contentForm .textarea {
	display: inline;
	float: left;
	width: 150px;
	padding: 5px;
	margin-bottom: 5px;
}

.contentForm label { font-size: 13px; }

.contentForm label, .formbox {
	padding: 7px;
	font-size: 12px;
}

.contentForm .formbox {
	margin: 5px;
}
.contentForm label {
	text-align: right;
	width: 130px;
	position: relative;
	top: 12px;
	font-weight: bold;
}

.contentForm .inlineLabel label {
	top: 0;
	width: 130px;
}

.contentForm .inlineLabel .inlineField {
	width: 190px;
}



.sideForm label {
	width: 40px;
}

.side2Form label {
	width: 40px;
}

.contentForm label.short {
	width: 50px;
}

.contentForm .input, .contentForm .textarea, .sharelink {
	border: 1px solid #555;
	color: #555;
	width: 200px;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 8px;
	line-height: 36px;
	font-size: 13px;
	height: 36px;
}

.contentForm .checkbox {
	display: inline;
	float: left;
	width: 40px;
	padding: 5px;
	margin-top: 13px;
}

.contentForm .checkbox input {
	position: relative;
	top: -3px;
}

.shareLink {
	width: 270px;
	padding: 7px;
	font-size: 14px;
	font-weight: bold;
}

.contentForm .textarea {
	width: 300px;
	height: 150px;
}

.contentForm .errorInline {
	color: #ff0000;
	font-size: 0.8em;
	padding-top: 20px;
	width: 200px;
}

.contentForm .noteInline {
	color: #aaa;
	font-size: 0.8em;
	padding-top: 20px;
	width: 200px;
}

.contentForm .noteInline b {
	font-weight: bold;
}

.contentForm .inlineLabel .errorInline {
	padding-top: 8px;
}

.contentForm .selectmonth { width: 80px; }
.contentForm .selectday { width: 50px; }
.contentForm .selectyear { width: 60px; }

.inlineForm {
	display: inline;
	margin: 0;
	padding: 0;
}

.sideForm .input, .side2Form .input {
	width: 140px;
}

.contentForm .shortinput {
	width: 60px;
}

.contentForm span.note {
	display: inline;
	float: left;
	line-height: 30px;
	padding: 7px;
	color: #666;
	font-size: 12px;
}

.contentForm span.exp {
	display: inline;
	float: left;
	line-height: 30px;
	padding: 7px;
	width: 300px;
}

.contentForm .signupError {
	color: #ff0000;
	border: 1px solid #ff0000;
	display: block;
	padding: 7px;
	margin-left: 5px;
}

.contentForm .textarea {
	background: #fff url('/img/bgTop.jpg') repeat-x bottom left;
	border: 1px solid #686868;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 5px 0 5px 0;
	width: 400px;
	height: 150px;
	margin: 5px 5px 5px 0;
	color: #707070;
	line-height: 18px;
}

.textareawide, .contentForm .inputwhite {
	background: #fff; 
	border: 2px solid #ddd; 
	padding: 3px; 
	border-top: 3px solid #ddd; 
	border-left: 3px solid #ddd; 
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	color: #707070;
}

.textareawide {
	width: 100%; 
}

.contentForm .formbreak {
	border: 1px solid #13100f;
	background: #13100f;
	font-size: 2px;
	height: 5px;
	margin: 5px 5px 0 5px;
}

.contentForm .submit, #emailsubmit, .contentForm .submitInline {
	display: inline;
	border: 1px solid #e8e6e4;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	background-image: url('/img/submitbg2.jpg');
	background-position: center center;
	color: #fff;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
/*
	line-height: 45px;
	height: 45px;
	padding-left: 15px;
	padding-right: 15px;
*/
	padding: 10px 15px 7px 15px;
	float: right;
	font-family: "ronnia-condensed", Arial, "Lucida Grande", sans-serif;
    font-weight: 400;
    font-stretch: normal;
    word-spacing: 0.2em;
	text-transform: uppercase;
	cursor: pointer;
}

.contentForm .submitInline {
	padding: 8px 10px 8px 10px;
	margin-top: 5px;
	font-size: 16px;
}


.contentForm .placeRight {
	float: right;
	margin-right: 255px;
}

.contentForm .submitbtn {
	padding: 10px;
	margin: 5px;
	font-size: 25px;
	cursor: pointer;
}

.contentForm .submitbtn2 {
	display: inline;
	float: left;
}

.contentForm .submitimg {
	display: inline;
	float: left;
	position: relative;
	top: -18px;

}

.contentForm .submitbar {
	line-height: 50px;
}

#colLeft #submitTxt	{ 
	margin-right: 35px;
}

.contentForm #submitmsg {
	font-size: 11px;
	font-style: italic;
	color: #b2b2b2;
}

.contentForm .formtheme {
	display: inline;
	float: left;
	margin: 3px 5px 0 0;
	font-size: 11px;
	color: #999;
}

.contentForm label.nonfloat {
	display: inline;
	float: none;
	height: auto;
	width: auto;
	position: inherit;
	font-weight: normal;
	padding: 0;
	margin: 0;
	font-size: 11px;
}

.contentForm .formtheme input {
	position: relative;
	top: 1px;
}

.contentForm #phone1 { width: 40px; }
.contentForm #phone2 { width: 40px; }
.contentForm #phone3 { width: 60px; }

.contentForm input.inline {
	float: none;
	display: inline;
}

.FormErrors {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.FormErrors li, .Errors {
	padding: 5px;
	background: #FFF;
	border: 1px solid #FF0000;
	color: #FF0000;
	margin: 5px;
	font-weight: bold;
}

p.Errors {
	padding: 5px;
}

.formBlurb {
	display: inline;
	float: left;
	margin: 0;
	padding: 10px 5px 0 5px;
	
}

#termblock {
	height: 90px; 
	width: 390px; 
	background: #eee; 
	font-size: 11px; 
	line-height: 12px;
	display: inline;
	float: left;
	margin: 5px;
	padding: 5px; 
	border: 1px solid #38332e; 
	overflow: auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

}


